function FileData_Pairs(x)
{
x.t("properties","4.1");
x.t("properties","page");
x.t("physical","serial");
x.t("rate","used");
x.t("details","find");
x.t("3.3","details");
x.t("settings","properties");
x.t("settings","serial");
x.t("settings","tab");
x.t("changed","individually");
x.t("find","page");
x.t("device","settings");
x.t("multiplexer","properties");
x.t("serial","multiplexer");
x.t("serial","port");
x.t("select","port");
x.t("baud","rate");
x.t("section","3.3");
x.t("individually","figure");
x.t("4.1","settings");
x.t("figure","serial");
x.t("page","device");
x.t("page","serial");
x.t("page","select");
x.t("page","section");
x.t("page","4.1");
x.t("port","settings");
x.t("port","changed");
x.t("used","physical");
x.t("tab","baud");
}
